Changes between Version 20 and Version 21 of TicketModifiedFilesPlugin


Ignore:
Timestamp:
Aug 18, 2008 10:54:14 AM (6 years ago)
Author:
anonymous
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • TicketModifiedFilesPlugin

    v20 v21  
    2424  2. [trac:wiki:TracPlugins Build and install an egg] from this source. 
    2525 
    26 Note: Requires `Genshi >=0.5`. If you have an earlier version, the latest development version should be installed automatically. If not, please [http://genshi.edgewall.org/wiki/Download install the latest version of Genshi]. 
     26(Note: Requires `Genshi >=0.5`. If you have an earlier version, the latest development version should be installed automatically. If not, please [http://genshi.edgewall.org/wiki/Download install the latest version of Genshi].) 
    2727 
    2828 
     
    3434ticketmodifiedfiles.* = enabled 
    3535}}} 
     36(Note: You might need to have to create the [components] section if this is the first plugin you're installing)[[BR]] 
    3637Then reload/restart your webserver/tracd. That's it. 
    3738